/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "4"; */
"target" = "ターゲット";

/* Class = "NSTextFieldCell"; title = "Drag target to a collection in the site navigator"; ObjectID = "5"; */
"Drag target to a collection in the site navigator" = "このサイトナビゲーターにあるコレクションにターゲットをドラッグ";

/* Class = "NSTextFieldCell"; title = "Collection to Index"; ObjectID = "38"; */
"Collection to Index" = "コレクションからインデックス";